name: ecg_env
channels:
  - pytorch
  - fastai
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1
  - _openmp_mutex=4.5
  - _tflow_select=2.3.0
  - absl-py=0.12.0
  - aiohttp=3.7.4
  - appdirs=1.4.4
  - apptools=4.5.0
  - astunparse=1.6.3
  - async-timeout=3.0.1
  - attrs=20.3.0
  - beautifulsoup4=4.9.3
  - blinker=1.4
  - blosc=1.20.1
  - bottleneck=1.3.2
  - brotli=1.0.9
  - brotlipy=0.7.0
  - brunsli=0.1
  - bzip2=1.0.8
  - c-ares=1.17.1
  - ca-certificates=2021.4.13
  - cached-property=1.5.1
  - cachetools=4.2.1
  - catalogue=1.0.0
  - certifi=2020.12.5
  - cffi=1.14.4
  - cftime=1.3.0
  - chardet=3.0.4
  - charls=2.1.0
  - click=7.1.2
  - cloudpickle=1.6.0
  - configobj=5.0.6
  - coverage=5.5
  - cryptography=3.2.1
  - cudatoolkit=10.0.130
  - curl=7.71.1
  - cvxpy=1.1.7
  - cvxpy-base=1.1.7
  - cycler=0.10.0
  - cymem=2.0.4
  - cython=0.29.23
  - cython-blis=0.4.1
  - cytoolz=0.11.0
  - dask-core=2.30.0
  - dataclasses=0.7
  - dbus=1.13.6
  - decorator=4.4.2
  - dipy=1.3.0
  - double-conversion=3.1.5
  - ecos=2.0.7.post1
  - eigen=3.3.8
  - envisage=4.9.2
  - expat=2.2.9
  - fastai=1.0.61
  - fastprogress=1.0.0
  - ffmpeg=4.3.1
  - fontconfig=2.13.1
  - freetype=2.10.4
  - future=0.18.2
  - gast=0.3.3
  - gettext=0.19.8.1
  - giflib=5.2.1
  - gl2ps=1.4.2
  - glew=2.1.0
  - glib=2.66.3
  - gmp=6.2.1
  - gnutls=3.6.13
  - google-auth=1.28.1
  - google-auth-oauthlib=0.4.4
  - google-pasta=0.2.0
  - grpcio=1.36.1
  - gst-plugins-base=1.14.5
  - gstreamer=1.14.5
  - h5py=2.10.0
  - hdf4=4.2.13
  - hdf5=1.10.6
  - icu=67.1
  - idna=2.10
  - imagecodecs=2020.5.30
  - imageio=2.9.0
  - importlib-metadata=2.0.0
  - importlib_metadata=2.0.0
  - intel-openmp=2020.2
  - joblib=0.17.0
  - jpeg=9d
  - jsoncpp=1.8.4
  - jsonschema=3.0.2
  - jxrlib=1.1
  - keras=2.4.3
  - keras-base=2.4.3
  - keras-preprocessing=1.1.2
  - kiwisolver=1.3.1
  - krb5=1.17.2
  - lame=3.100
  - lcms2=2.11
  - ld_impl_linux-64=2.35.1
  - lerc=2.2
  - libaec=1.0.4
  - libblas=3.9.0
  - libcblas=3.9.0
  - libclang=10.0.1
  - libcurl=7.71.1
  - libedit=3.1.20191231
  - libev=4.33
  - libevent=2.1.10
  - libffi=3.2.1
  - libgcc-ng=9.3.0
  - libgfortran-ng=9.3.0
  - libgfortran5=9.3.0
  - libglib=2.66.3
  - libglu=9.0.0
  - libgomp=9.3.0
  - libiconv=1.16
  - liblapack=3.9.0
  - libllvm10=10.0.1
  - libnetcdf=4.7.4
  - libnghttp2=1.41.0
  - libogg=1.3.4
  - libopenblas=0.3.12
  - libpng=1.6.37
  - libpq=12.3
  - libprotobuf=3.14.0
  - libssh2=1.9.0
  - libstdcxx-ng=9.3.0
  - libtheora=1.1.1
  - libtiff=4.1.0
  - libuuid=2.32.1
  - libvorbis=1.3.7
  - libwebp-base=1.1.0
  - libxcb=1.13
  - libxkbcommon=0.10.0
  - libxml2=2.9.10
  - libzopfli=1.0.3
  - llvmlite=0.34.0
  - loguru=0.5.3
  - lz4-c=1.9.2
  - lzo=2.10
  - markdown=3.3.4
  - matplotlib=3.3.2
  - matplotlib-base=3.3.2
  - mayavi=4.7.2
  - meshio=4.3.6
  - mkl=2020.2
  - mne=0.21.2
  - mock=4.0.2
  - multidict=5.1.0
  - murmurhash=1.0.2
  - mysql-common=8.0.21
  - mysql-libs=8.0.21
  - ncurses=6.2
  - netcdf4=1.5.4
  - nettle=3.6
  - networkx=2.5
  - nibabel=3.2.1
  - nilearn=0.7.0
  - ninja=1.10.2
  - nose=1.3.7
  - nspr=4.29
  - nss=3.59
  - numba=0.51.2
  - numexpr=2.7.1
  - numpy=1.19.4
  - nvidia-ml-py3=7.352.0
  - oauthlib=3.1.0
  - olefile=0.46
  - openh264=2.1.1
  - openjpeg=2.3.1
  - openssl=1.1.1k
  - opt_einsum=3.1.0
  - osqp=0.6.1
  - packaging=20.4
  - pandas=1.1.4
  - patsy=0.5.1
  - pcre=8.44
  - pillow=8.0.1
  - pip=20.3.1
  - plac=0.9.6
  - preshed=3.0.2
  - proj=7.1.1
  - protobuf=3.14.0
  - psutil=5.7.3
  - pthread-stubs=0.4
  - pugixml=1.10
  - pyasn1=0.4.8
  - pyasn1-modules=0.2.8
  - pycparser=2.20
  - pydicom=2.1.0
  - pyface=7.1.0
  - pygments=2.7.2
  - pyjwt=1.7.1
  - pyopenssl=20.0.0
  - pyparsing=2.4.7
  - pyqt=5.12.3
  - pyrsistent=0.17.3
  - pysocks=1.7.1
  - pysurfer=0.11.0
  - pytables=3.6.1
  - python=3.8.6
  - python-dateutil=2.8.1
  - python-picard=0.4
  - python_abi=3.8
  - pytorch=1.4.0
  - pytz=2020.4
  - pyvista=0.27.3
  - pywavelets=1.1.1
  - pyyaml=5.3.1
  - qt=5.12.9
  - readline=8.0
  - requests=2.25.0
  - requests-oauthlib=1.3.0
  - rsa=4.7.2
  - scikit-image=0.17.2
  - scikit-learn=0.23.2
  - scipy=1.5.3
  - scooby=0.5.6
  - scs=2.1.2
  - setuptools=49.6.0
  - six=1.15.0
  - snappy=1.1.8
  - soupsieve=2.0.1
  - spacy=2.3.2
  - sqlite=3.34.0
  - srsly=1.0.2
  - statsmodels=0.12.1
  - tbb=2020.2
  - tbb-devel=2020.2
  - tensorboard=2.4.0
  - tensorboard-plugin-wit=1.6.0
  - tensorflow=2.3.0
  - tensorflow-base=2.3.0
  - tensorflow-estimator=2.3.0
  - termcolor=1.1.0
  - thinc=7.4.1
  - threadpoolctl=2.1.0
  - tifffile=2020.11.26
  - tk=8.6.10
  - toolz=0.11.1
  - torchvision=0.5.0
  - tornado=6.1
  - tqdm=4.54.0
  - traits=6.1.1
  - traitsui=7.1.0
  - typing-extensions=3.7.4.3
  - typing_extensions=3.7.4.3
  - urllib3=1.25.11
  - utfcpp=3.1.2
  - vtk=9.0.1
  - wasabi=0.8.0
  - werkzeug=1.0.1
  - wfdb=3.1.1
  - wheel=0.36.0
  - wrapt=1.12.1
  - x264=1!152.20180806
  - xlrd=1.2.0
  - xorg-kbproto=1.0.7
  - xorg-libice=1.0.10
  - xorg-libsm=1.2.3
  - xorg-libx11=1.6.12
  - xorg-libxau=1.0.9
  - xorg-libxdmcp=1.1.3
  - xorg-libxext=1.3.4
  - xorg-libxt=1.2.0
  - xorg-xextproto=7.3.0
  - xorg-xproto=7.0.31
  - xz=5.2.5
  - yaml=0.2.5
  - yarl=1.6.3
  - zfp=0.5.5
  - zipp=3.4.0
  - zlib=1.2.11
  - zstd=1.4.5
  - pip:
    - pyqt5-sip==4.19.18
    - pyqtchart==5.12
    - pyqtwebengine==5.12.1
